### Go ###
# Compiled Object files, Static and Dynamic libs (Shared Objects)
*.o
*.a
*.so

# Folders
_obj
_test

_testmain.go

# External packages folder
vendor/

*.log
cache.db
configuration.toml
cache.ldb

swagger_linux_amd64
eve-goclient
